onEvent('recipes', (event) => {
    event.shaped('artifacts:night_vision_goggles', ['AAB', 'ACD', 'EEE'], {
        A: 'minecraft:string',
        B: 'simplyjetpacks:pilot_goggles_gold',
        C: 'curios:crown',
        D: 'pixelmon:safety_goggles',
        E: Item.of('minecraft:potion', '{Potion:"minecraft:long_night_vision"}')
    }).id('kubejs:artifacts/night_vision_goggles')
})